Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88205 - Docs translations in pdf-en
Summary: Docs translations in pdf-en
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: ftp://ftp.redhat.com/pub/redhat/linux...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 17:29 UTC by Alexandre Oliva
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-17 04:39:29 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2003-04-07 17:29:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The translations of the various rhl manuals were placed in pdf-en, instead of in
pdf-<language>, in the docs iso images and on the ftp site. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Visit the URL linked off this bug.

Actual Results:  The directory has a lot of non-English content.

Expected Results:  It shouldn't.

Additional info:

Comment 1 Tammy Fox 2003-04-14 16:55:54 UTC
Thanks. I'll look into fixing the build script.

Comment 2 Tammy Fox 2003-06-17 04:39:29 UTC
I fixed the build script. The next docs CD will reflect the change.


Note You need to log in before you can comment on or make changes to this bug.